<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>31</Number>
  <Web>https://www.comixology.com/Daredevil-31/digital-comic/927812</Web>
  <Summary>THE DAREDEVIL ISSUE YOU CANNOT MISS! Chip Zdarsky, Marco Checchetto and all their collaborators have redefined the life of the Man Without Fear. IN THIS ISSUE, they do it all over again and, what’s more, they go a step further and UP THE ANTE! WILSON FISK’s gambit from the past few months risks upending his life and tenure as mayor! Meanwhile, MATT MURDOCK has to fend off a prison full of inmates who all want DAREDEVIL dead…and the inmates aren’t the only ones! This, as Elektra fends for herself as a DAREDEVIL all her own, fighting to protect Hell’s Kitchen…and leaving herself vulnerable in the process!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927812], [ASINB08Z2Y3RR8], [RELDATE:2021-06-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
